Ubuntu

Bugs : libxtst in Ubuntu

There are currently no open bugs.

"libxtst" versions published in Ubuntu

Trusty (2:1.2.2-1): main/x11
Saucy (2:1.2.2-1): main/x11
Precise-updates (2:1.2.0-4ubuntu0.1): main/x11
Lucid-updates (2:1.1.0-2ubuntu0.1): main/x11
Quantal-updates (2:1.2.1-1ubuntu0.12.10.1): main/x11
Quantal-security (2:1.2.1-1ubuntu0.12.10.1): main/x11
Lucid-security (2:1.1.0-2ubuntu0.1): main/x11
Precise-security (2:1.2.0-4ubuntu0.1): main/x11
Quantal (2:1.2.1-1): main/x11
Precise (2:1.2.0-4): main/x11
Lucid (2:1.1.0-2): main/x11